# OgrePose.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreVector3.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Classes

class | Ogre::Pose
| A pose is a linked set of vertex offsets applying to one set of vertex data. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef vector< Pose * >::type | Ogre::PoseList

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09